## disable-jockey-fglrx 1.2

=== debian/changelog ===
disable-jockey-fglrx (1.2) oneiric; urgency=low

  * debian/control (Description): improved description (visible to user in Jockey)

 -- James Ferguson <james.ferguson@canonical.com>  Fri, 22 Jun 2012 10:49:43 -0400

disable-jockey-fglrx (1.1) precise; urgency=low

  * debian/control (Build-Depends): add modaliases

  * debian/postinst: renamed from preinst, use dh_make template

  * debian/prerm: renamed from postrm, use dh_make template

  * debian/rules (%): --with modaliases

  * debian/modaliases: New file.  All fglrx (ATI) graphics devices

 -- James Ferguson <james.ferguson@canonical.com>  Thu, 07 Jun 2012 15:08:34 -0400

disable-jockey-fglrx (1.0) natty; urgency=low

  * Initial Release.  Divert and patch Jockey's fglrx handler

 -- James Ferguson <james.ferguson@canonical.com>  Tue, 13 Sep 2011 15:08:53 -0400
