## disable-jockey-fglrx 2.0-sutton2

=== debian/changelog ===
disable-jockey-fglrx (2.0-sutton2) precise; urgency=low

  * Fetch description from the package.

 -- Yang Bai <hamo@canonical.com>  Fri, 07 Jun 2013 15:49:43 +0800

disable-jockey-fglrx (2.0-sutton1) precise; urgency=low

  * Initial

 -- Yang Bai <hamo@canonical.com>  Tue, 28 May 2013 18:49:43 +0800
