=== debian/control ===
Source: disable-jockey-fglrx
Section: admin
Priority: extra
Maintainer: Yang Bai <hamo@canonical.com>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1

Package: disable-jockey-fglrx
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, jockey-common
Description: Prevents loading of invalid fglrx drivers
 This package prevents Jockey (the "Additional Drivers" app) from
 suggesting the load of invalid versions of the fglrx (AMD/ATI
 graphics driver) package.  Removal of this package may allow Jockey
 to replace a working driver with an invalid one.
